/* 
  Localizable.strings
  Active Timer

  Created by Robert Chin on 6/26/13.

*/
"%ld hour-2" = "%ld hours";
"%ld minute-2" = "%ld minutes";
"%ld second-0" = "%ld seconds";
"%ld second-2" = "%ld seconds";